{% extends 'ucs_besplusplus/base.html' %}
{% block head_title %}Bes++ history{% endblock %}
{% block subtitle %}Bes++ history{% endblock %}
{% block content_column_1 %}
  <div class="campl-column9 campl-main-content">
    <div class="campl-content-container">
      {% include "ucamprojectlight-messages.html" %}
      {% include "ucs_besplusplus/history_snippet.html" with history=object_list %}
      {% include "ucamprojectlight-pagination.html" %}
    </div>
  </div>
{% endblock %}
